package com.iotechn.unimall.data.enums;

public enum TradeStatusType {


    UNVERIFY(0, "未审核"),
    WAIT(1, "待决策人审核"),
    VERIFY(2, "已审核"),
    DEAL(3, "已成交"),
    FINISH(4, "已完成"),
    ;

    TradeStatusType(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    private  int code;

    private  String msg;

    public int getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
